/*
Theme Name: foxyschild
Version: 1.0
Description: A child theme of Tesseract
Template: TESSERACT
*/

@import url("../TESSERACT/style.css");
.woocommerce table.cart img { 
width: auto!important; 
max-width: 100%; 
}

#site-banner-left {
    width: 100% !important;
}

.site-footer {
    display: flex !important;
    justify-content: space-around;
    align-items: center;
}

.site-footer {
    padding-left: 40px !important;
    padding-right: 40px !important;
    font-size: 19px;
}
